*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 17px;
  line-height: 27px;
  background-color: #F4F6F8;
  overflow-x: hidden;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  transition:.7s color, .7s background-color;
  color: #1D3157;
}
a:focus{
  outline: none;
}
a:hover{
  transition:.3s color, .3s background-color;
}
b,strong,.bold{
  font-weight:600;
}

h1{
  color:#1D3157;
  font-weight: 300;
  font-size: 45px;
  line-height: 55px;
  margin-bottom: 50px;
}

h2{
  color:#1D3157;
  font-weight: 600;
  font-size: 45px;
  line-height: 55px;
  margin-bottom: 15px;
}

h3{
  color:#1D3157;
  font-weight: 400;
  font-size: 30px;
  line-height: 35px;
}

h4{
  color:#1D3157;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  margin-top: 30px;
  margin-bottom: 5px;
}
h4:first-child{
  margin-top:0;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.header{
  position:fixed;
  z-index: 9;
  top:0;
  left:0;
  width:100%;
  min-width: 900px;
  background-color:#1D3157;
  height: 65px;
  line-height:65px;
}

.header .logo{
  float:left;
  display:block;
  width: 300px;
  border-right: 1px solid #000639;
  text-align: center;
  padding: 0 20px;
}
.header .logo img{
  width: 200px;
  vertical-align:middle;
}
.header .headsection{
  margin-left: 300px;
  position:relative;
  height: 65px;
}
.header form{
  width: 50%;
  float:left;
  padding-left: 20px;
}
.header form .search{
  margin-top: 10px;
  border:0;
  background-color:#43607F;
  color:#ffffff;
  font-size: 16px;
  width: 100%;
  height: 45px;
  padding: 0 20px;
  font-family: 'IBM Plex Sans', sans-serif;
  border-radius: 3px;
}
.header form .search::placeholder{color: #CED6DD;}
.header form .search:-ms-input-placeholder{color: #CED6DD;}
.header form .search::-ms-input-placeholder{color: #CED6DD;}

.header .topnav{
  float:right;
  border-left: 1px solid #000639;
  margin-left: 2%;
}
.header .topnav a{
  display:block;
  float:left;
  color: #CED6DD;
  text-align:center;
  padding: 0 20px;
}
.header .topnav a:hover{
  background-color:#39526C;
}
.header .topnav a.credits{
  width:auto;
  font-size: 20px;
}
.header .topnav a.credits img{
  width: 25px;
  vertical-align:middle;
  margin-right: 5px;
}

.header .logout{
  float:right;
  height:65px;
  line-height:65px;
  padding: 0 20px;
  border-left: 1px solid #000639;
  color:#FFF;
}
.header .logout img{
  width: 30px;
  vertical-align:middle;
}
.header .account{
  float:right;
  height:65px;
  padding: 15px 20px 0 20px;
  border-left: 1px solid #000639;
}
.header .account .name{
  font-weight:600;
  font-size: 13px;
  line-height: 15px;
  color:#FFF;
}
.header .account .company{
  font-size: 12px;
  line-height: 15px;
  color: #CED6DD;
}
.header .account:hover{
  background-color:#39526C;
}



.sidebar{
  position:fixed;
  left:0;
  top:65px;
  width: 300px;
  height: calc( 100vh - 65px);
  background-color:#FFF;
  border-right:1px solid #CCC;
  overflow:auto;
}

.sidebar ul{
  list-style-type:none;
  margin:0;
}
.sidebar ul.nav{
  min-height: calc(100vh - 250px);
}

.sidebar ul li a{
  display:block;
  padding: 20px 40px;
  background-repeat: no-repeat;
  background-size: 20px auto;
  background-position: 10px center;
  color:#1D3157;
  font-size: 21px;
  line-height: 30px;
  font-weight:300;
  border-bottom: 1px solid #CCC;
}
.sidebar ul li a.dashboard{ background-image: url('images/icon-home.svg'); }
.sidebar ul li a.questions{ background-image: url('images/icon-question.svg'); }
.sidebar ul li a.timeline{ background-image: url('images/icon-clock.svg'); }
.sidebar ul li a.positions{ background-image: url('images/icon-bullets.svg'); }

.sidebar ul li a.positions.dropdown{
  background-image: url('images/icon-bullets.svg'),url('images/icon-chevron.svg');
  background-repeat: no-repeat;
  background-size: 20px auto;
  background-position: 10px center, right 10px center;
}
.sidebar ul li a:hover{
  background-color: #F5F8FA;
}


.sidebar ul#dropdown li a{
  padding: 10px 40px;
  font-size: 17px;
  background-color:#F9F9F9;
}
.sidebar ul#dropdown li a:hover{
  background-color: #F5F8FA;
}

.sidebar #dropdown.closed{
  display:none;
}
.sidebar #dropdown.open{
  display:block;
  /*animation: opendropdown;
  animation-duration: 1s;
  */
}
/*
@keyframes opendropdown{
  from{
    opacity:0;
  }
  to{
    opacity: 1;
  }
}
*/

.sidebar ul li a.active{
  font-weight: 600;
}


.terms{
  border-top: 1px solid #CCC;
  padding: 20px;
  color:#666;
  font-size: 12px;
  line-height:15px;
}
.terms .logo{
  filter: invert(.2);
  width: 60%;
}
.terms p{
  margin-bottom: 5px;
}
.terms a{
  color:#666;
}


.main{
  margin-left: 300px;
}

.breadcrumbs{
  margin-top: 65px;
  padding: 20px;
  color:#666;
  font-size: 14px;
  line-height: 30px;
  border-bottom: 1px solid #CCC;
  text-transform:uppercase;
}
.breadcrumbs a{
  color:#666;
}
.breadcrumbs .divide{
  margin: 0 5px;
  height:auto;
}
.breadcrumbs .divide:first-child{
  display:none;
}



.container{
  width: 98%;
  max-width: 900px;
  min-width: 700px;
  margin: 40px auto 0 auto;
  position: relative;
}

.halfblock{
  width:50%;
}

.dashboardimg{
  float: right;
  width: 50%;
}

.dashboardcount{
  display: inline-block;
  margin-right: 40px;
}
.dashboardcount .number{
  display:block;
  color:#1D3157;
  font-size: 30px;
  line-height:30px;
  margin-top: 5px;
}

.clear{ display:block; clear:both; }
.divide{ height: 40px; }
.smalldivide{ height:10px; }

.box{
  background-color:#FFF;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: 0 0 3px #CCC;
  overflow:hidden;
  margin-bottom: 40px;
}
h3 + .box{
  margin-top: 10px;
}


.dashboardlink{
  display: block;
  border-bottom: 1px solid #CCC;
  padding: 20px;
  color:#000;
}

.dashboardlink:last-child{
  border-bottom: 0;
}

.dashboardlink .button{
  float:right;
  margin-top:-5px;
}
.dashboardlink:hover .button{
  background-color: #43607F;
}
.dashboardlink:hover{
  background-color: #F5F8FA;
}

.dashboardlink .status{
  float: right;
  margin-left: 10px;
}

.archived .dashboardlink{
  opacity: .7;
  text-decoration: line-through;
}

.circle{
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius:15px;
  margin-right: 15px;
  vertical-align:middle;
}
.red{ background-color: #F48999; }
.orange{ background-color: #F5A522; }
.green{ background-color: #BCDEB2; }
.grey{ background-color: #DEDEDE;}
.darkgrey{ background-color: #bbb;}
.blue{ background-color: #50E3C2; }
.purple{ background-color: #9C6ADE; }
.brightgreen{ background-color: #7ED321; }
.brightred{ background-color: #D0021B; }


.status{
  display: inline-block;
  border-radius: 10px;
  padding: 3px 10px;
  font-size: 12px;
  vertical-align: middle;
}





.button{
  display:block;
  background-color:#2D4054;
  color:#FFF !important;
  border-radius: 5px;
  padding: 5px 20px;
  vertical-align:middle;
  transition:.7s background-color;
  cursor:pointer;
  border: 1px solid #1D3157;
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 17px;
  line-height: 27px;
  text-align:center;
}

.button:hover{
  background-color: #43607F;
  transition:.3s background-color;
}

.button.secondary{
  background-color: #F1F1F1;
  border: 1px solid #333;
  color:#333 !important;
}
.button.secondary:hover{
  background-color:#CCC;
}

.button.inline{
  display: inline-block;
  padding: 10px 20px;
}


.label{
  display:block;
  color:#1D3157;
  font-weight:600;
  margin-top: 15px;
}

.rightfloat{
  float:right;
}
.leftfloat{
  float:left;
}
.rightalign{
  text-align:right;
}
.leftmargin{
  margin-left: 20px;
}

.line{
  border-bottom: 1px solid #CCC;
  height: 0;
  margin: 30px 0;
}
.line.shortline{
  margin: 5px 0;
}

.history{
  display: block;
  border-top: 1px solid #CCC;
  padding: 10px 20px;
  color:#000;
  font-size: 14px;
}
.history .time, .dashboardlink .time{
  float:right;
}
.history .status{
  padding: 0 10px;
  margin-right: 10px;
  border-radius: 5px;
  color:#FFF;
}
.history .button{
  float:right;
  display: inline-block;
  padding: 2px 10px;
}
a.history:hover{
  background-color:#f1f1f1;
}
.topborder{
  border-top: 3px solid #1D3157;
}
.redtopborder{
  border-top: 3px solid #F48999;
}
.orangetopborder{
  border-top: 3px solid #F5A522;
}
.greentopborder{
  border-top: 3px solid #BCDEB2;
}
.topmargin{
  margin-top: 40px;
}

.padded{
  padding: 20px;
}
.padded .padded{
  padding: 20px 0 0 0;
}

.videoresponse{
  display:block;
  background-color: #F9FAFB;
  padding: 20px;
  border-top: 1px solid #CCC;
  color:#1D3157;
  position:relative;
}
.videoresponse:last-child{
  border-bottom: 1px solid #CCC;
}
.videoresponse .thumbnail{
  display: block;
  float: left;
  width: 120px;
  height: 70px;
  background-size:cover;
  background-position:center center;
  text-align:center;
}
.videoresponse .thumbnail img{
  width: 40px;
  margin-top: 15px;
  opacity: .5;
  transition:.7s opacity;
}

.videoresponse .question{
  margin-left: 140px;
  display:block;
}
.videoresponse .time{
  float:right;
  margin-left: 30px;
}
.videoresponse:hover .thumbnail img{
  opacity: 1;
  transition:.3s opacity;
}



.formline{
  margin-bottom: 25px;
  text-transform:uppercase;
  font-size:12px;
  line-height:16px;
  color:#666;
}

.formline .checkbox{
  text-transform:none;
  display:inline-block;
  width:33.3%;
  margin-top: 5px;
}
.formline .checkbox.fullwidth{
  display:block;
  width:100%;
}
.formline .formfilled{
  display:block;
  text-transform:none;
  font-size: 16px;
  line-height:25px;
}

.input,.textarea, .select{
  border: 1px solid #CCC;
  padding: 10px;
  width: 100%;
  border-radius: 5px;
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 15px;
}

.textarea{
  height: 150px;
}
.textarea.grower{
  height: 40px;
  overflow:hidden;
  transition:.3s height;
}
.textarea.grower:focus{
  height: 150px;
  overflow:auto;
  transition:.3s height;
}

.select2{
  width:100%;
}

form .label{
  margin-top: 15px;
}

.half{
  float:left;
  width:49%;
}
.half.righthalf{
  margin-left:2%;
}


.todo{
  border: 2px dashed red !important;
  color:red;
}


.files{
  display:flex;
  flex-wrap:wrap;
}
.file{
  width:50%;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  padding: 20px;
  background-color:#FFF;
}
.file:nth-child(2n+2){
  border-right:0;
}

.file .button{
  float:right;
}
.file .label{
  margin-top:0;
}
.file label{
  cursor:pointer;
  font-weight:600;
}
.file a{
  color:#000;
}

.file.blank{
  background-color:#FFF8ED;
}
.file.add{
  background-color:#E8F3E4;
}
.file.blank .button{
  background-color: #F5A621;
  border-color:#F5A621;
}
.file.blank .button:hover{
  background-color: #F5A522;
}


.here{ display:block; }
.gone{ display:none; }



#login{
  width: 90%;
  max-width: 400px;
  margin: 50px auto;
  background-color: #F1F1F1;
  overflow:hidden;
  box-shadow: 0 0 10px #ccc;
}
#login h2 img{
  max-width: 250px;
}
#login.wide{
  max-width: 650px;
}
#login .pad{
  display: block;
  padding: 40px 20px;
}
#login h2{
  background-color:#2D4054;
  color:#ffffff;
  font-size: 40px;
  line-height: 46px;
  padding: 15px 20px;
  margin:0;
}
#login #forgotpass{
  float: right;
}
#login #forgotpass a{
  font-size: 12px;
  margin-top: 7px;
}
#login input{
  margin-bottom: 2px;
}

#login #signup{
  background-color: #E0E0E0;
  color: #5C5C5C;
  padding: 15px 20px 10px 20px;
}

#login.faded{
  width:100%;
  max-width:100%;
  margin-top:0;
  transition:.5s opacity, .5s width, .5s margin, .3s background-color;
}
#login.faded .pad{
  opacity:0;
  transition:.2s opacity;
}

#login.die-on-error{
  text-align:center;
}
#login.die-on-error h3{
  margin-top:0;
}



#nojs{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px 0;
  background-color: #F2838F;
  text-align: center;
  color:#FFFFFF;
  font-size: 15px;
  z-index: 99;
  opacity: .9;
}


body.videomodal{
  width:640px;
  height:480px;
  overflow:hidden;
}
.fancybox-slide--iframe .fancybox-content {
    width  : 640px !important;
    height : 480px !important;
    margin: 0;
    overflow:hidden;
}

.labelblock{
  display:block;
  float:left;
  width: 33.3333%;
  margin-bottom: 5px;
}

.error{
  background-color: #F48999;
  color:#FFF;
  margin: 20px auto;
  max-width: 700px;
  padding: 30px;
  text-align:center;
  border-radius:10px;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#loading{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:99;
  background:rgba(0,0,0,.3);
  text-align:center;
  padding-top: 30vh;
}

#livesearch {
  position:relative;
  bottom:0;
  left:0;
  z-index:9;
  background-color:#43607F;
  font-size: 15px;
  line-height:20px;
}
#livesearch a {
  display: block;
  border-bottom: 1px solid #000;
  padding: 10px 15px;
  color:#FFF;
}
#livesearch a:hover{
  background-color:#1D3157;
}
#livesearch .selected {
  background-color:#1D3157;
}
#livesearch .noresults{
  display:block;
  color:#FFF;
  padding: 10px;
}


#success{
  position:absolute;
  top: 0;
  left: 0;
  width:100%;
  z-index: 99;
}
#success .successbox{
  background-color: #85C441;
  color:#FFF;
  margin: 0 auto;
  max-width: 1000px;
  padding: 25px;
  text-align:center;
  border-radius: 0 0 8px 8px;
}
#success.unsuccessful{
  top: -100px;
  opacity: 0;
  transition: 3s top, 3s opacity;
}

a.delete:hover{
  color:red;
}

.fadeaway{
  position:fixed;
  top:0;
  left: 0;
  width:100%;
  height:100%;
  background-color:rgba(0,0,0,.5);
  z-index: 10;
}
.abovefade{
  position:relative;
  z-index: 11;
  background-color:#FFF;
  padding: 25px;
}

.skip{
  float:right;
}
